[Snort-users] DAQ 2.0.0 Error with 2.9.4.1

Nicholas Horton fivetenets at ...14399...
Wed Mar 27 13:16:57 EDT 2013


Still failed. I retried and it after make install of DAQ it says DAQ was installed in /usr/local/lib/daq. 

Should I have a folder DAQ inside /usr/local/lib?

Nick

On Mar 27, 2013, at 1:06 PM, Mayur Patil <ram.nath241089 at ...11827...> wrote:

> Hello Nick,
> 
>     I think this can fully solve your problem. (It is based on CentOS 6.3 64 bit,Snort 2.9.4 and Daq-2.0.0)
> 
>     You should download DAQ-2.0.0 from www.snort.org <http://www.snort.org> and
> 
>     compile it yourself, if it builds properly, it should place the results in /usr/local/lib
> 
>     and then you should be able to build snort by  using 
>     
>     ./configure --enable-sourcefire --with-daq-libraries=/usr/local/lib --with-daq-includes=/usr/local/include
> 
>     and you will find your snort installation will be smooth.
>  
>     Hope it will help !!
> 
> -- 
> Cheers,
> Mayur.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130327/ad8363c7/attachment.html>


More information about the Snort-users mailing list